{{set . "title" "Reset Password"}}
{{template "header.html" .}}

<div class="container">
  <div class="row">
    <div class="col-md-6">
      <img class="w-100" src="{{config.Address}}/public/images/feneas-logo.png" alt="{{msg . "feneas.name.long"}}" />
    </div>
    <div class="col-md-6">
      <div class="row">
        <div class="col-12">
          <h1>{{msg . "welcome"}}</h1>
          {{msg . "description"}}
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <h2 class="mt-4">{{msg . "form.reset_password.title"}}</h2>
          <form method="post">
            <div class="form-group">
              <label class="sr-only" for="email">{{msg . "form.reset_password.email"}}</label>
              <div class="input-group mb-2">
                <div class="input-group-prepend">
                  <div class="input-group-text">
                    <i class="fa fa-envelope" aria-hidden="true"></i>
                  </div>
                </div>
                <input type="email" class="form-control" name="email" id="email" placeholder="{{msg . "form.reset_password.mail"}}" required>
              </div>
            </div>
            <div class="form-group">
              {{- set . "cid" captchaid}}
              <label for="captcha" class="cols control-label">{{msg . "form.reset_password.captcha"}}</label>
              <img src="/captcha/{{.cid}}.png" title="{{msg . "form.reset_password.captcha_image"}}">
              <input type="hidden" name="captchaID" value="{{.cid}}">
              <div class="cols">
                <div class="input-group mb-2">
                <div class="input-group-prepend">
                  <div class="input-group-text">
                    <i class="fa fa-question" aria-hidden="true"></i>
                  </div>
                </div>
                <input type="text" class="form-control" name="captchaValue" placeholder="{{msg . "form.reset_password.captcha_hint"}}"/>
              </div>
            </div>
            <div class="form-group">
              <button type="submit" class="btn btn-primary btn-block">{{msg . "form.reset_password.submit"}}</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>

{{template "footer.html" .}}
